Table of Contents

Class: radical | ../bkchem/marks.py
--- | ---
Base Classes |
--- | ---
mark simple_parent
Methods |
--- | ---
draw get_svg_element
| draw
    draw ( self )
outline color is used for both outline and fill for radical
| get_svg_element
    get_svg_element ( self,  doc )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1